<?php

namespace App\Filament\Resources\Transmittals\Pages;

use Filament\Actions\ViewAction;
use Filament\Actions\DeleteAction;
use App\Filament\Resources\Transmittals\TransmittalResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTransmittal extends EditRecord
{
    protected static string $resource = TransmittalResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ViewAction::make(),
            DeleteAction::make(),
        ];
    }
}
